/* line 6, ../sass/webforms.scss */
form.webform-client-form fieldset,
.webform-component-select fieldset {
  border: none;
  margin: 0;
  padding: 0;
}
/* line 12, ../sass/webforms.scss */
form.webform-client-form label,
form.webform-client-form legend,
.webform-component-select label,
.webform-component-select legend {
  font-family: "Open Sans Condensed", sans-serif;
  text-transform: uppercase;
}
/* line 16, ../sass/webforms.scss */
form.webform-client-form legend,
.webform-component-select legend {
  font-size: 18.72px;
  letter-spacing: 2px;
  line-height: 1em;
  font-weight: 600;
}
/* line 23, ../sass/webforms.scss */
form.webform-client-form input.form-text,
form.webform-client-form select,
.webform-component-select input.form-text,
.webform-component-select select {
  width: 100%;
}

/* line 28, ../sass/webforms.scss */
.form-checkboxes .form-item,
.form-radios .form-item {
  margin: 5px 0;
}

/* line 35, ../sass/webforms.scss */
body.section-scholarships #navigation {
  height: 0;
  background: transparent none;
}
/* line 39, ../sass/webforms.scss */
body.section-scholarships #main {
  padding-top: 0;
}
/* line 42, ../sass/webforms.scss */
body.section-scholarships .pane-node-title h1 {
  margin-bottom: 0;
}
/* line 45, ../sass/webforms.scss */
body.section-scholarships #recruitement-year h1 {
  margin-top: 0;
}
/* line 49, ../sass/webforms.scss */
body.section-scholarships .sutro-header {
  margin-bottom: 0.3em;
}
/* line 52, ../sass/webforms.scss */
body.section-scholarships .sutro-column {
  width: 40%;
}
/* line 55, ../sass/webforms.scss */
body.section-scholarships .sutro-column2 {
  width: 60%;
}
/* line 58, ../sass/webforms.scss */
body.section-scholarships .sutro-column-inner {
  margin: 0;
}
/* line 61, ../sass/webforms.scss */
body.section-scholarships .sutro-column2-inner {
  padding: 0 20px;
}
/* line 64, ../sass/webforms.scss */
body.section-scholarships form.webform-client-form {
  background-color: #0079b6;
  color: white;
  padding: 2em 3em;
}
/* line 68, ../sass/webforms.scss */
body.section-scholarships form.webform-client-form legend {
  font-size: 32px;
  font-weight: normal;
}
/* line 73, ../sass/webforms.scss */
body.section-scholarships #block-sharethis-sharethis-block {
  position: absolute;
  right: 10px;
  top: 275px;
  z-index: 9999;
}
